"Version mismatch?" Help with multiplayer? -1 reply

Please wait...

Sith of Steel

I exist

50 XP

19th September 2008

0 Uploads

269 Posts

0 Threads

#1 9 years ago

I've tried to do multiplayer on FoC with a friend of mine, but it hasn't worked. When I try to join his game, it says "version mismatch". Also, judging from the lobby, it seems that all FoC games say "version mismatch". Help?




nason

thats me

50 XP

3rd September 2006

0 Uploads

734 Posts

0 Threads

#2 9 years ago

are you useing any mods? did you modify anything? do both of you have the patch installed? there can be several probloms with this




Sith of Steel

I exist

50 XP

19th September 2008

0 Uploads

269 Posts

0 Threads

#3 9 years ago

This was with no mods running on unmodified FoC, and I believe the Gold Pack already has the patch installed.




086goinfast

NObama

50 XP

7th March 2006

0 Uploads

9,633 Posts

0 Threads

#4 9 years ago

And since the gold pack foc 1.5 version is actually different than normal foc 1.5 you will have even more trouble finding someone that has the gold pack as well.